Bug 984536 - mailman-2.1.16 is available
mailman-2.1.16 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 09:05 EDT by Upstream Release Monitoring
Modified: 2013-10-18 16:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-18 16:02:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-15 09:05:20 EDT
Latest upstream release: 2.1.16rc1
Current version/release in Fedora Rawhide: 2.1.15-13.fc20
URL: http://ftp.gnu.org/gnu/mailman/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-23 06:20:12 EDT
Latest upstream release: 2.1.16rc2
Current version/release in Fedora Rawhide: 2.1.15-13.fc20
URL: http://ftp.gnu.org/gnu/mailman/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-29 04:02:28 EDT
Latest upstream release: 2.1.16rc3
Current version/release in Fedora Rawhide: 2.1.15-15.fc20
URL: http://ftp.gnu.org/gnu/mailman/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-17 07:44:26 EDT
Latest upstream release: 2.1.16
Current version/release in Fedora Rawhide: 2.1.15-15.fc20
URL: http://ftp.gnu.org/gnu/mailman/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.